#===============================================================================
# This file is a sample for the properties file which holds security-sensitive
# properties for wcbd-sample-extract-svn.xml.
#===============================================================================

#===============================================================================
# CONFIGURATION: Change the properties in this file as appropriate. Refer to the
# property comments for configuration details.
#===============================================================================

#-------------------------------------------------------------------------------
# svn.user
#
# The user name used for connecting to the Subversion repository.
#-------------------------------------------------------------------------------
svn.user=

#-------------------------------------------------------------------------------
# svn.password
#
# The password used for connecting to the Subversion repository.
#-------------------------------------------------------------------------------
svn.password=
